
body {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    background: #fff url('/sites/demesne/img/header.jpg') top center no-repeat;
}
@media (max-width: 767px) {
    body {
        margin-top: 1em;
        background: none;
    }
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h6 {
    color: #2f8283;
    font-weight: normal;
}

h4 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
}

h4 a {
    color: #003f59;
    font-weight: bold;
}

a {
    font-family: inherit;
}

.outer-wrapper {
    overflow-x: hidden;
}

.sidebar h2 {
    padding-top: 0;	
}

.b2c-panel, .b2c-panel span12 {
    background-color: #000000;
}

.b2c-menu > li, .b2c-cart-preview, .b2c-menu li > ul {
    background-color: #000000;
}

.b2c-menu li:hover > ul {
    height: 120px;
}

.b2c-panel a.btn {
    color: #000000;
}

header {
    position: relative;
    padding-bottom: 10px;
}

#logo {
    float: left;
    cursor: pointer;
    margin-bottom: 22px;
}

#logo img {
    max-height: 100px;
}

#address-logo, #contact-logo {
    float: right;
    margin-left: 25px;
    text-align: right;
}

.padding {
    padding: 20px 0;	
}

#webshop-breadcrumb {
    float: none;
}

ul.product-detailed li {
    border-bottom: 1px dotted #d1d2d4;
    border-top: 0px;
    height: auto;
    margin: 0;
}

ul.product-detailed li a, ul.product-grid li a	{
    overflow: auto;
    text-decoration: none;
}

ul.product-detailed li .image {
    width: 172px;
    margin-bottom: 10px;
}

ul.product-detailed li .price {
    bottom: 56px;	
}

ul.product-detailed li .addtocartgroup {
    bottom: 12px;
}

ul.product-detailed {
    border-bottom: 0px;
}

ul.product-detailed li .description {
    display: none;
}

.product-grid .price {
    text-align: center;	
    width: 100%;
    left: 0;
}

.product-grid .image {
    text-align: center;
}

ul.product-grid li {
    height: 265px;	
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

ul.product-grid .title {
    position: relative;	
    font-size: 14px;
}

/*Fake title end*/
ul.product-grid .title:after {
    content: '';
    background: #F1F1F1;
    position: absolute;
    left:0;
    bottom:-25px;
    height: 30px;
    width: 100%;
}

.breadcrumb {
    color: #000;
    padding: 8px 15px;
    margin: 0;
    list-style: none;
    background-color: #F1F1F1;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.breadcrumb li{
    color: #999;
}

.breadcrumb>.active {
    color: #000;
}

.icon-remove {
    background-image: url("../img/glyphicons-halflings.png");
}

.backbtn {
    display: none;
}

.homebox {
    padding: 10px;
    height: 100px;
    background: rgb(64, 182, 73);
    color: #ffffff;
}

.cards li img {
    width: 40px;
    max-width: none;
    margin: 0 5px 20px 0;
}

.footer, .push {
    height: auto;
}

.footer {
    background: #000000 url('/sites/demesne/img/footer-bg.gif') top center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    border-top: 5px solid #8EC05E;
    padding: 15px 0 60px 0;
    margin-top: 30px;
    color: #ffffff;
    overflow: hidden;
    height: auto;
}

.footer ul li {
    float: none;
    padding: 0;
    margin: 0;
}

.foot-box {
    margin: 0 30px 0 0;
}

#map_canvas_two {
    width: 100%;
    height: 200px;
}

#map_canvas_two img {
    width: auto;
}

.social-holder {
    margin-top: 10px;
}

.social-links {
    float: right;
    position: absolute;
    top: 77px;
    right: 312px;
}

.body-custtype-B2B .social-links {

}

.social-links a, .social-links iframe {
    display: inline-block;
    content: "";
    width: 30px;
    height: 30px;
    overflow: hidden;
    text-indent: -500px;
    margin-bottom: 6px;
    border: 0;
    margin-left: 0;
    background-repeat: no-repeat;
    background-position: center;
}

.facebook-link {
    background: url(/sites/tec/img/icon-facebook.png);
    background-size: contain;
}

.twitter-link {
    background: url(/sites/tec/img/icon-twitter.png);
    background-size: contain;
}

.youtube-link {
    background: url(/sites/tec/img/icon-youtube.png);
    background-size: contain;
}

.linkedin-link {
    background: url(/sites/tec/img/icon-linkedin.png);
    background-size: contain;
}

.grid-wrap {
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
    height: 160px;
    border: solid 1px #cccccc;
}

.category-grid-name {
    text-transform: uppercase;
    font-weight: bold;
    padding: 7px 12px;
    color: #000000;
    text-shadow: 0px 0px 7px #ffffff;
    background: rgba(200, 200, 200, 0.5);
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
}

.callus, .proudly {
    display: block;
    color: #EE2D33;
}

.proudly {
    color: #FEC828;
}

/**
 * List of all of the accent colour areas
 */
/* background */
nav.main2 {
    background: rgb(64, 182, 73);
}

/*background 50%*/
.qtp-search, ul.product-grid .overlay, ul.filter.on a {
    background: #f1f1f1;
}

/*text color*/
a, a:hover, ul.product-grid .overlay, h1, h2, .qtp-search-category-inner a:hover, .qtp-search-category-inner-omni a:hover, ul.filter.on a {
    /*color: rgb(64, 182, 73);*/
    color: #000000;
}

/*border-bottom 1px*/
.b2c-menu li ul > li:first-child a {
    border-top: 1px solid rgb(64, 182, 73);
    border-bottom: 1px solid rgb(64, 182, 73);
}

.b2c-menu li ul > li a {
    border-bottom: 1px solid rgb(64, 182, 73);
}


.container.global {
    margin-bottom: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#main-content-area, .home-content-area {
    border-top: 0px;
    padding: 0px 0 30px 0;
    background: #ffffff;
}

#main-content-area > img:nth-of-type(1), .cmspg-content > div > div img:nth-of-type(1){
    margin: 24px 0 20px 0;	
}

header, #main, .container.global {
    background: transparent;
}

.news-item {
    background: #f1f1f1;
    padding: 22px;
    margin-bottom: 30px;
    border-right: solid 10px #CFECD1;
}

h1 {
    margin-top: 0px;
    padding-top: 0px;
}

nav.main {
    position: relative;
    padding: 0 2000px;
    margin: 0 -2000px;
    background: #2f8283;
    border-width: 4px 0;
    border-style: solid;
    border-color: #8ec05e;
}

nav.main li {
    margin: 0;
    position: relative;
}

nav.main a, nav.main a:link {
    display: block;
    text-transform: none;
    padding: 15px;
    line-height: 10px;
    min-height: 10px;
    color: #fff;
    border: none;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}

nav.main a:hover, nav.main a:active, nav.main a.active {
    text-decoration: none;
    background: #e0d211;
    color: #00516c;
}

nav.main ul ul {
    display: none;
}

.search-categories {
    float: right;
    display: block;
    color: #ffffff;
    display: block;
    padding-left: 0;
    padding-right: 20px;
    margin-top: 25px;
}

.search-categories:hover {
    color: #ffffff;
}

#search {
    width: 100%;
    height: 40px;
    background: #000000;
    position: absolute;
    left: 0px;
    margin-top: -45px;
}

#search .grid-wrap {
    background: #ffffff;
}

#search-label {
    color: #f0feff;
    display: block;
    padding-left: 30px;
    padding-top: 28px;
    padding-right: 20px;
    float: left;
}

input.search-input {
    float: left;
    padding: 5px;
    background: url(/sites/printsolutions/v1/img/searchback.jpg) no-repeat #ffffff;
    padding-left: 30px;
    padding-top: 7px;
    padding-bottom: 8px;
    width: 243px;
    height: 15px;
    border: 0px;
    margin: 0px;
    display: block;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-top: 22px;
    border: solid 1px #C1B8B3;
    -webkit-box-shadow: 0px;
    outline: none;
}

.featurette-tradekit {
    padding-top: 40px;
}

#search-categories-featurette {
    padding: 30px;
}

#search.activecategories {
    height: 1900px;
}

.search-btn {
    display: block;
    margin: 0px;
    width: auto;
    height: 34px;
    margin-left: 20px;
    float: left;
    margin-top: 21px;
    text-align: center;
}

.heading-bar .span9 {
    background: #ffffff;
}

#search-categories-featurette a {
    color: #ffffff;
}

#search .categorygroup, #search .categorygroup li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#search .categorygroup li {
    float: left;
    height: 40px;
    position: relative;
}

#search .categorygroup li li {
    width: 100%;
    height: auto;
}

#search .categorygroup a {
    color: #ffffff;
    display: block;
    padding: 12px 10px 13px;
    border-right: 1px solid #333;
    height: 15px;
    font-weight: bold;
}

#search .categorygroup a:hover {
    background: #D1D2D4;
    color: #000;
}

#search .categorygroup li li a:hover {
    background: #ffffff;
    color: #000000;
}

#search .categorygroup .inner-menu {
    display: none;
    position: absolute;
    top: 40px;
    left: 0px;
    background: #ffffff;
    border: solid 4px #D1D2D4;
    z-index: 9999;
    margin: 0px;
    padding: 10px;
}

#search .categorygroup .inner-menu a {
    color: #000000;
    background: #ffffff;
    border-right: 0px;
    border-bottom: solid 1px #000000;
    height: auto;
}

#search .categorygroup ul, #search .categorygroup ul li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#search .categorygroup .inner-menu ul a {
    padding-bottom: 0px;
    border-bottom: 0px;
    display: block;
    font-weight: normal;
}

.cycle-slide img {
    width: 100%;
}

#search .categorygroup li:hover ul {
}

#search-categories-featurette-grid {
    position: relative;
}

#map_canvas {
    width: 100%;
    height: 250px;
}
#map_canvas img {
    width: auto;
}
.calluson {
    display: block;
    padding-bottom: 10px;
    font-weight: bold;
    color: #ffffff;
    font-size: 18px;
}

.featuretteimages .fa {
    color: #00B160;
    line-height: 14px;
}

.featuretteimages li, .featuretteimages {
    list-style: none;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    font-weight: bold;
    line-height: 23px;
    vertical-align: middle;
}

.featuretteimages li {
    float: left;
    width: 33%;
    text-align: center;
}

.featuretteimages {
    margin: 0px 30px;
    padding-top: 4px;
}

ul.filter {
    margin-bottom: 0;
}

.filters-selected ul.filter li {
    height: auto;
}

#full-search-filters li {
    margin: 5px 0 5px 5px;
    padding: 0;
}

ul.filter a, ul.filter.on a{
    display: block;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.headersearch {
    float: none;
    position: absolute;
    right: 0px;
    top: 47px;
}
@media (max-width: 979px) {
    .headersearch {
        top: 20px;
    }
}

@media (min-width: 979px) {
    .realex-award-lg{
        display:block;
    }
    .realex-award-sm{
        display:none;
    }
}

@media (max-width: 979px) {
    .realex-award-lg{
        display:none;
    }
    .realex-award-sm{
        display:block;
    }
}

.product-grid.home {
    height: 300px;
    overflow: hidden;
}

.product-grid.home li {
    height: 299px;
}

.product-grid.home .price {
    text-align: center;
    padding: 7px 0px;
    width: 100%;
}

.product-grid.home .image {
    text-align: center;
}

.product-grid.home li {
    float: none;
}

.product-grid.home li div {
    white-space: normal;
}

.slideshow-wrap {
    position: relative;
}

.cycle-pager {
    position: absolute;
    bottom: 5px;
    right: 5px;
    color: #A0A0A0;
    z-index: 999;
    opacity: 0.75;
}

.cycle-pager .cycle-pager-active {
    color: rgb(64, 182, 73);
}

.cycle-pager span {
    cursor: pointer;
}

#prevC, #nextC, #prevC2, #nextC2 {
    height: 100%;
    display: inline-block;
    width: 3%;
    line-height: 999px;
    overflow: hidden;
    background: url(/sites/cspares/v1/images/carousel_back.png) no-repeat center center;
}

#nextC, #nextC2 {
    background-image: url(/sites/cspares/v1/images/carousel_fwd.png);
}

.featured-wrap {
    position: relative;
    height: 300px;
}

.featured-wrap ul {
    display: inline-block;
    width: 94%;
}

.btn-group.view {
    margin-top: 16px;
}

.search-filter-box {
    background: #f1f1f1;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.search-filter-box h3 {
    border: 0;
    background: #2F8283;
    margin-bottom: 0;
    padding: 0px 0px 0px 10px;
    margin: -10px;
    margin-bottom: 10px;
    color: #FFF;
}

.asper-metadescription {
    display: none;
}

.sidebar-highlights {
    font-size: 13px;	
}

.sidebar h3 {
    padding-top: 0px;
    font-size: 16px;
}

.sidebar-nextday {
    display: block;
    background: #00B15B url(../img/NextDayDelivery.png) no-repeat 93% 10px;
    padding: 12px 20px;
    line-height: 19px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 12px;
    letter-spacing: 0.02em;
}

.sidebar-elect {
    display: block;
    padding: 12px;
    background: #017F41 url(../img/1stChoice.png) no-repeat 93% 11px;
    color: #FFF;
    padding-left: 20px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 12px;
    padding-right: 45px;
}

.sidebar-elect span {
    color: #b7ce01;
    text-transform: uppercase;
    font-weight: normal;
}

.sidebar-free {
    display: block;
    margin-bottom: 12px;
    background: #00B15B url(../img/FreeDelivery.png) no-repeat 93% 15px;
    background-size: 69px;
    padding: 15px 19px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
}

.sidebar-free span {
    color: #ffea0d;
    font-weight: bold;
}

.sidebar-lightbulb {
    display: block;
    margin-bottom: 12px;
    background: #70c0d7 url(../img/whichlightbulb.png) no-repeat 0px 0px;
    color: #106278;
    text-transform: uppercase;
    padding: 13px 0px 10px 76px;
}

.sidebar-lightbulb span {
    font-weight: bold;
    color: #ffffff;
}

.sidebar-apply {
    display: block;
    margin-bottom: 12px;
    padding: 15px 22px;
    background: #017F41 ;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

.sidebar-apply:hover {
    color: #ffffff;
}

.sidebar-apply span {
    display: block;
    background: #000;
    font-weight: bold;
    padding: 10px 31px;
    width: 100px;
    margin: 0 auto;
    margin-top: 13px;
    border-radius: 5px;
}

.sidebar-apply span:hover {
    color: #fff;
    background: #2e2e2e;
}

.sidebar-highlights a:hover {
    text-decoration: none;
    color: #e2f2ea;
}

.home-categories {
    margin-top: 0px;
    margin-bottom: 12px;
}

.home-categories h3 {
    padding: 0px 20px;
}

.home-categories ul.filter li {
    padding: 3px 10px;
}

.home-categories ul.filter {
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
}

.b2c-panel a:hover {
    color: #ffffff;
}

#category-top-1408, #category-top-1894 {
    display: none;
}

.navbar .btn-navbar .icon-bar {
    background-color: #000000;	
}

@media (min-width: 1200px) {

    #search .categorygroup a {
        padding: 12px 19px 13px;
    }

    #search .categorygroup .inner-menu a {
        padding: 5px 2px 13px;	
    }

    ul.product-detailed li .description {
        display: block;
        width: 500px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media (max-width: 980px) {


    .social-links {
        top: 50px;
    }

    #search .categorygroup, .featuretteimages {
        margin: 0px;
    }

    #search .categorygroup a {
        padding: 12px 7px 13px;
    }
}

/* ! Layout for mobile version   */
@media handheld, only screen and (max-width: 767px) {

    .featuretteimages {
        display: none;
    }

    #search {
        display: none;
    }

    .home-content-area {
        padding: 0px;
    }


    ul.product-grid li {
        height: 282px;
    }
}

/* CUSTOM LINE ITEM VIEW */
ul.product-list .overlay {
    float: left;
    width: 87%;
}

ul.product-list .image {
    display: block;
    visibility: visible;
    width: 10%;
    float: left;
    padding-right: 3%;
}

ul.product-list .title {
    width: 47%;
    padding-right: 1%;
    text-align: left;
}

ul.product-list .code {
    width: 20%;
    padding-right: 1%;
}

ul.product-list .price {
    width: 15%;
    float: left;
    text-align: right;
}

ul.product-list li a {
    font-size: 14px;	
}

ul.product-list li:first-child a{
    border-top: 0;
    padding-top: 0;
}

#products-results.product-list .stock {
    display: block;
    float: left;
    width: 15%;
    font-size: 12px;
    color:#b74100;
}

ul.product-list .addtocartgroup {
    display: block;
    visibility: visible;
    width: 90px;
    padding: 2px 0px;
    position: absolute;
    top: 40px !important;
    right: 100px;
}

ul.product-list li:first-child .addtocartgroup {
    top: 0;
}

ul.product-list input {
    padding: 2px;
    width: 25%;
}

ul.product-list .add-on {
    padding: 2px;
}

/*ul.product-list .addtocartgroup a {
        padding: 2%;
        width: 98%;
        overflow: hidden;
}*/

ul.product-list li a {
    height: auto;
    overflow: auto;
    display: inline-block;
}

ul.product-list li a.btn {
    padding: 2px 0px;	
}
ul.product-list li:first-child a.btn {
    border-top: 1px solid #CCC;
}

.priceblock small {
    font-size: 13px;
}

.navbar-inner {
    background: #01526F;
    border: none;
}
.navbar .brand {
    color: #ffffff;
}

@media (max-width: 980px) {
    .nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
        color: #ffffff;
        text-shadow: none;
        font-weight: normal;
    }

    #prevC, #nextC, #prevC2, #nextC2 {
        width: 7%;
    }
    .featured-wrap ul {
        width: 76%;
        margin-left: 5%;
        margin-right: 5%;
    }
}



/**
 * Main
 */
.main__phone {
    position: absolute;
    padding: 0;
    margin: 0;
}

.section {
    margin-bottom: 6em !important;
}
.section .owl-controls {
    position: absolute;
    top: -70px;
    right: 0;
}

/**
 * Title
 */
.title {
    position: relative;
    padding-bottom: 5px;
    margin-bottom: 2em;
    text-align: center;
}

.title--border {
    background: url("/sites/demesne/img/splitter.png") bottom repeat-x;
}

.title__text {
    display: inline-block;
    padding: 0 1em;
    margin: 0;
    font-size: 1.8em;
    text-transform: uppercase;
    color: #2F8283;
}
.title--border .title__text {
    padding-bottom: 0.5em;
    border-bottom: 5px solid #003F59;
}
.title--border .title__text:after {
    position: absolute;
    left: 50%;
    bottom: 9px;
    display: block;
    margin-left: -6px;
    border-width: 6px;
    border-style: solid;
    border-color: transparent transparent #003F59;
    content: '';
}



/**
 * Hero
 */
.hero {
    margin-top: -30px;
}
.hero__image,
.hero__body {
    display: inline-block;
    margin-right: -100%;
    vertical-align: middle;
}
.hero__image {
    width: 40%;
    margin-left: 60%;
    text-align: right;
}
.hero__body {
    width: 60%;
}
.hero__title {
    border-width: 0.25em 1em;
    border-style: solid;
    border-color: #00516d;
    font-size: 1.4em;
    text-transform: uppercase;
    background: #00516d;
    color: #ffffff;
    text-shadow: 0 1px #000;
}
.hero__text {
    width: 50%;
    padding: 2%;
    background: #ffffff;
    color: #000000;
    width: 96%;
}
.hero .owl-theme .owl-controls .owl-buttons div {
    position: absolute;
    top: 50%;
    margin-top: -2em;
}
.hero .owl-theme .owl-controls .owl-buttons .owl-prev {
    left: 0;
}
.hero .owl-theme .owl-controls .owl-buttons .owl-next{
    right: 0;
}
.hero .btn-arrow, .hero .btn-arrow:hover, .hero .btn-arrow:active {
    background: rgba(0, 0, 0, 0.3);
    color: #ffffff;
}
@media (max-width: 767px) {
    .hero {
        margin-top: -1em;
    }
    .hero__image,
    .hero__body {
        display: block;
        width: auto;
        float: none;
        margin: 0;
    }
    .hero__image {
        text-align: center;
    }
    .hero__text {
        width: auto;
        margin: 16px;
        margin: 1rem;
    }
    .hero__title {
        display: block;
        margin: 16px;
        margin: 1rem;
    }
}




/**
 * Featured
 */
.featured-list {
    margin: 0 -1em;
}
.featured-list__item {
    padding: 1em;
}

/**
 * Product
 */
.product {
    display: block;
    border-bottom: 3px solid #D9D9D9;
    color: inherit;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}
.product:hover {
    border-bottom-color: #7AA127;
    text-decoration: none;
}

.product__image {
    position: relative;
    overflow: hidden;
    text-align: center;
    box-shadow: 0 0 0 2em rgba(255, 255, 255, 0.5) inset;
    width: 100%;
    height: 272px;
    line-height: 272px;
}
.product__image img {
    transform: scale(1);
    transition: all 0.3s ease-in-out;
}
.product:hover .product__image > img {
    transform: scale(1.5);
}

.product__overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
}
.product:hover .product__overlay {
    background: rgba(0, 0, 0, 0.5);
}

.product__icon {
    position: absolute;
    top: 50%;
    left: 100%;
    display: inline-block;
    padding: 0.75em;
    margin: -1.5em;
    line-height: 1;
    text-align: center;
    background: #7AA127;
    border-radius: 50%;
    box-shadow: 0 0 0 0.5em rgba(0, 0, 0, 0.25);
    color: #fff;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}
.product__icon:hover {
    transform: scale(1.2);
}
.product:hover .product__icon {
    left: 50%;
    opacity: 1;
}

.product__body {
    margin: 3px 0;
    text-align: center;
    background-color: #EDEDED;
    transition: inherit;
    min-height: 65px;
}
.product:hover .product__body {
    background-color: #7AA127;
    color: #fff;
}

.product__title {
    padding: 8px 16px;
    padding: .5rem 1rem;
    margin: 0;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.4;
}
.product:hover .product__title {
    color: #ffffff;
}



/**
 * News
 */
.news-list {
    margin: 0 -1em;
}
.news-list__item {
    padding: 0 1em;
}

.news {
    position: relative;
}
.news__image {
    float: left;
    width: 40%;
    max-width: 250px;
    margin-right: 1em;
    margin-bottom: 1em;
}
.news__title {
    margin: 0 0 .2em;
    font-size: 1.5em;
}
.news__date {
    position: absolute;
    z-index: 2;
    top:  .5em;
    left: .5em;
    padding: .5em 1em;
    font-weight: bold;
    background: #7aa127;
    background: rgba(122, 161, 39, 0.8);
    color: #ffffff;
}
    .news__date:before {
        padding-right: .5em;
        font-family: 'FontAwesome';
        font-weight: normal;
        content: "\f073";
    }

.news__more {
    font-weight: bold;
}
.news__more:after {
    margin-left: .5em;
    font-family: 'FontAwesome';
    font-weight: normal;
    content: "\f101";
}
@media (max-width: 980px) {
    .news__image {
        float: none;
        width: auto;
        max-width: none;
        margin-right: 0;
        text-align: center;
    }
}



/**
 * Partners
 */
.partners-list {
    margin: 0 -1em;
}
.partners-list__item {
    padding: 0 1em;
}
.partner {
    display: block;
    border: solid #eeeeee;
    border-width: 0 0.8em;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.partner__image {
    display: block;
    text-align: center;
    border: solid #fafafa;
    border-width: 0.8em 0;
    -webkit-transition: inherit;
    -moz-transition: inherit;
    -ms-transition: inherit;
    -o-transition: inherit;
    transition: inherit;
    height: 75px;
    line-height: 75px;
    vertical-align: middle;
}
.partner:hover {
    border-color: #7aa127;
}
.partner:hover .partner__image {
    border-color: transparent;
}



/**
 * Footer
 */
.footer {
    padding-bottom: 0;
}
.footer__inner {
    padding: 1em;
}
.footer__body {
    margin-bottom: 2em;
}
.footer__heading {
    margin-bottom: 1.9em;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
    color: #dace00;
}
.footer__logo {
    width: 200px;
    margin-bottom: 2em;
}
.footer__copy {
    padding: 1em;
    margin: -1em;
    background: #8ec05e;
}

.footer ul li a {
    padding: 0.25em;
    border-bottom: 1px solid;
    border-bottom: 1px solid #DACE00;
}
.footer ul li a:before {
    content: '> ';
    color: #dace00;
}
@media (max-width: 767px) {
    .footer__heading {
        margin-top: 2em;
        margin-bottom: 0;
    }
}



.owl-theme .owl-controls .owl-buttons div {
    padding: 0 !important;
    opacity: 1 !important;
    background: none !important;
}


.btn-arrow {
    display: block;
    width: 3.5em;
    height: 3.5em;
    line-height: 3.8em;
    background: #E0E0E0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #ADADAD;
    text-align: center;
    transform: rotate(0) scale(1);
    transition: all 0.3s linear;
}
.btn-arrow:before {
    font-family: 'FontAwesome';
    font-size: 2em;
}
.btn-arrow--left:before {
    margin-left: -2px;
    content: "\f053";
}
.btn-arrow--right:before {
    margin-right: -2px;
    content: "\f054";
}
.btn-arrow:hover,
.btn-arrow:active{
    background: #7AA127;
    color: #fff;
    transform: rotate(360deg) scale(1.1);
}


ul.product-grid li {
    height: auto;
}

ul.product-detailed li .image {
    height: auto;
    margin-right: 1em;
}

ul.product-detailed li .title {
    text-align: left;
}
ul.product-detailed li .addtocartgroup {
    position: static;
    float: right;
    margin-top: -40px;
}
ul.product-detailed li .overlay {
    padding-bottom: 50px;
}
ul.product-detailed li .price-unavailable {
    position: static;
    display: block;
    text-align: right;
}
ul.product-detailed li .title {
    margin-bottom: 0;
}
@media (max-width: 767px) {
    ul.product-detailed li .image {
        width: 100px;
    }
    ul.product-detailed li .addtocartgroup {
        /*position: absolute;*/
    }
}
@media (max-width: 450px) {
    ul.product-detailed li .image {
        width: auto;
        float: none;
        text-align: center;
    }
    ul.product-detailed li .price-unavailable {
        padding: 1em;
        text-align: center;
        background: #ff0000;
        color: #ffffff;
    }
}


.body-custtype-B2B {
    -ms-background-position-y: 52px;
    background-position-y: 52px;
}
.body-custtype-B2B .account-panel-spacing, .account-panel {
    margin-bottom: 0;
}



/**
 * Branches
 */
.branch-list {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-transform: uppercase;
    border-top: 6px solid #8EC05E;
    border-bottom: 6px solid #8EC05E;
}
.branch-list__item {
    display: block;
    border-top: 1px solid #fff;
    border-bottom: 2px solid #2F8283;
}
.branch-list__item:first-child {
    border-top: none;
}
.branch-list__item:last-child {
    border-bottom: none;
}
.branch-list__link {
    display: block;
    padding: 1em;
    font-size: 1.25em;
    font-weight: bold;
    background: #2F8283;
    border-right: 6px solid #8EC05E;
    color: #ffffff;
}
.branches--phone .branch-list__link {
    position: relative;
    padding-left: 3.5em;
}
.branches--phone .branch-list__link:before {
    position: absolute;
    top: 0.35em;
    left: 0.4em;
    padding: 0.25em;
    content: "\f095";
    font-family: 'FontAwesome';
    font-size: 1.5em;
    border: 3px solid;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #FE0;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.branch-list__link:hover {
    background: #01526F;
    color: #ffffff;
    text-decoration: none;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.branches--phone .branch-list__link:hover:before {
    background: #8BBD5C;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}



/**
 * Accordion
 */
.accordion-group {
    border: none;
}
.accordion-heading {
    position: relative;
}

.accordion-heading a {
    padding: 12px 15px 15px 37px !important;
    font-size: 16px;
    font-weight: bold;
    background: #2f8283;
    color: #ffffff;
    -webkit-transition: background 0.5s ease-in-out;
    -moz-transition: background 0.5s ease-in-out;
    -ms-transition: background 0.5s ease-in-out;
    -o-transition: background 0.5s ease-in-out;
    transition: background 0.5s ease-in-out;
}
.accordion-toggle:hover {
    color: #8BBD5C;
    text-decoration: none;
}
.accordion-toggle:active,
.accordion-toggle:focus {
    background: #8BBD5C;
    color: #ffffff;
    text-decoration: none;
}
.accordion-heading:before {
    position: absolute;
    top: 13px;
    left: 15px;
    font-family: 'FontAwesome';
    font-size: 18px;
    color: #ffffff;
    content: '\f055';
}
.accordion-body {
    padding: 0;
    opacity: 0;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.accordion-body.in {
    padding: 20px 0px 20px;
    opacity: 1;
}
.accordion-inner {
    border: none;
}


.product-search-result h2 {

}

.footer__logos {
    position: absolute;
    right: 0px;
    bottom: 20px;
}
.footer__logos img {
    max-width: 200px;
    max-height: 98px;
    margin-left: 10px;
}

.filters-selected {
    display: none;
}
#product-search-result h2 {
    display: none;
}

nav.main li:last-child {
    float: right;
    background:#01526F;
}

.owl-carousel.owl-theme .addmultiinput {
    width: 20%;
}

.products__favourite{
    display:block;
    right:10px;
    top:70px;
    left:unset !important;
    padding:5px 20px !important;
}

.products--detailed .products__favourite{
    display:block !important;
    padding:5px 20px !important;
    float:right !important;
}

.product-bottom-text{
    border-top:1px solid rgb(220, 220, 220);
    border-bottom:1px solid rgb(220, 220, 220);
    padding:10px;
    background-color:rgb(240, 240, 240);
}

.category-grid__item{
    border:2px solid #2F8283;
    margin-bottom:20px;
    transition:border-color .3s;
}

.category-grid__item:hover{
    border-color:#8ec05e;
    transition:border-color .3s;
}
.category-grid__item:hover .category-grid__title{
    background-color:#8ec05e;
    transition:background-color .3s;
}

.category-grid__title{
    background-color:#2F8283;
    color:white;
    text-shadow:0px 1px 1px black;
}
.addmultiinput{
    min-width:60px;
}

.priceblock .addmultiinput{
    min-width:100px;
}

.home-content-area{
    margin-top:30px !important;
}
.hero .owl-controls{
    position: absolute;
    right: 0px;
    bottom: 0px;
}
.owl-item img{
    margin:0 auto;
}

tbody.intact-order-orderlines_html tr:nth-last-child(3)
{
    display:none;
}

table.prodlist tbody tr:nth-last-child(2)
{
    display:none;
}

ul.product-list li {
    line-height: 50px;
}


bt-add-button.fit text-center.backorder-qty-box{
    display: none;
}

#main-content-area div div div table tbody tr td.bt-add-button.fit.text-center.backorder-qty-box div {
    display:none;
}

#main-content-area div div div table.table-striped.intact-my-replace.intact-my-orderhistory.backorders-table tbody tr td.bt-cancel-button.fit.text-left button {
    display:none;
}